# CSV 列名字段说明（汇总任务上下文用）
# 与 csv_utils.FULL_MODE_HEADERS / SIMPLE_MODE_HEADERS 一致，按实际 CSV 表头选用 full 或 simple

full:
  基金代码: "ETF 基金代码，如 510300。"
  基金名称: "ETF 基金名称。"
  实时_代码: "实时行情中的标的代码。"
  实时_名称: "实时行情中的标的名称。"
  实时_最新价: "当前时刻的 ETF 价格（元）。"
  实时_开盘价: "当日开盘价格（元），反映市场开盘情绪。"
  实时_最高价: "当日最高价格（元）。"
  实时_最低价: "当日最低价格（元）。"
  实时_昨收: "前一交易日收盘价（元），用于计算涨跌幅和涨跌额。"
  实时_涨跌额: "当前价相对昨收的涨跌金额（元）。"
  实时_涨跌幅: "当前价相对昨收的涨跌百分比（%），正为涨负为跌。"
  实时_成交量: "当日累计成交量（手或股），反映交易活跃度。"
  实时_成交额: "当日累计成交金额（元）。"
  实时_振幅: "当日最高价与最低价之间的波动幅度（%）。"
  实时_换手率: "当日成交量占流通市值的比例（%），反映流动性。"
  实时_量比: "当前成交量/20日均量，来自实时接口。"
  实时_更新时间: "实时数据的更新时间。"
  实时_买一: "买一档价格（元）。"
  实时_卖一: "卖一档价格（元）。"
  实时_内盘: "内盘成交量（以买价成交）。"
  实时_外盘: "外盘成交量（以卖价成交）。"
  实时_现手: "最近一笔成交手数。"
  实时_委差: "委买总量与委卖总量之差。"
  实时_均价: "当日成交均价（元）。"
  实时_涨停价: "当日涨停价格（元）。"
  实时_跌停价: "当日跌停价格（元）。"
  实时_市场类型: "市场类型标识。"
  实时_买二: "买二档价格。"
  实时_买三: "买三档价格。"
  实时_买四: "买四档价格。"
  实时_买五: "买五档价格。"
  实时_买一量: "买一档挂单量。"
  实时_买二量: "买二档挂单量。"
  实时_买三量: "买三档挂单量。"
  实时_买四量: "买四档挂单量。"
  实时_买五量: "买五档挂单量。"
  实时_卖二: "卖二档价格。"
  实时_卖三: "卖三档价格。"
  实时_卖四: "卖四档价格。"
  实时_卖五: "卖五档价格。"
  实时_卖一量: "卖一档挂单量。"
  实时_卖二量: "卖二档挂单量。"
  实时_卖三量: "卖三档挂单量。"
  实时_卖四量: "卖四档挂单量。"
  实时_卖五量: "卖五档挂单量。"
  MACD_DIF: "MACD 快线，DIF = EMA12 - EMA26。"
  MACD_DEA: "MACD 慢线，DEA 为 DIF 的 9 日指数移动平均。"
  MACD_柱状图: "MACD 柱 = 2×(DIF-DEA)，反映多空力量对比。"
  MACD_状态: "MACD 状态：0轴上方/下方/附近，表示趋势方向。"
  MACD_信号: "金叉/死叉等交易信号。"
  RSI值: "相对强弱指标值，0-100，基于 Wilder's Smoothing，超买≥70、超卖≤30。"
  RSI状态: "超买区/超卖区/正常区。"
  SMA5: "5 日简单移动平均线（元）。"
  SMA10: "10 日简单移动平均线（元）。"
  SMA20: "20 日简单移动平均线（元）。"
  SMA60: "60 日简单移动平均线（元）。"
  均线排列: "多头排列/空头排列/纠缠。"
  价格与均线关系: "价格相对均线的位置描述。"
  EMA5: "5 日指数移动平均（元）。"
  EMA10: "10 日指数移动平均（元）。"
  EMA20: "20 日指数移动平均（元）。"
  EMA排列: "EMA 多头/空头/纠缠排列。"
  价格与EMA关系: "价格与 EMA 的关系描述。"
  ATR值: "真实波幅 ATR 的绝对值（元）。"
  ATR百分比: "ATR 占价格的百分比，反映波动率。"
  ATR波动性: "高/中/低等波动性描述。"
  KDJ_K值: "KDJ 指标 K 值，0-100。"
  KDJ_D值: "KDJ 指标 D 值。"
  KDJ_J值: "KDJ 指标 J 值，可超 100 或负。"
  KDJ状态: "超买/超卖/正常。"
  KDJ信号: "金叉/死叉等信号。"
  OBV值: "能量潮指标数值，累加/减成交量。"
  OBV趋势: "上升/下降/持平。"
  OBV背离: "看涨背离/看跌背离/无。"
  CCI值: "商品通道指数，典型价格与移动平均的偏离程度，>100 强势、<-100 弱势。"
  CCI状态: "强势/弱势/正常。"
  威廉指标_%R值: "威廉 %R，-100 到 0，收盘相对 14 日高低点位置。"
  威廉指标_状态: "超买/超卖/正常。"
  价格位置_位置值: "价格在近期区间中的相对位置（0-1）。"
  价格位置_描述: "位置描述（如中位、高位）。"
  量价关系: "价涨量增、价跌量缩等九宫格关系。"
  布林带_当前价: "用于计算布林带的当前价（元）。"
  布林带_上轨: "布林带上轨（中轨+2×标准差）（元）。"
  布林带_中轨: "布林带中轨，即 20 日 SMA（元）。"
  布林带_下轨: "布林带下轨（中轨-2×标准差）（元）。"
  布林带_%B值: "(当前价-下轨)/(上轨-下轨)，≥0.8 近上轨、≤0.2 近下轨。"
  布林带_位置: "上轨附近/下轨附近/中轨附近等。"
  布林带_价格来源: "当前价来源（如历史数据/实时）。"

simple:
  基金代码: "ETF 基金代码。"
  基金名称: "ETF 基金名称。"
  实时_代码: "实时行情标的代码。"
  实时_名称: "实时行情标的名称。"
  实时_最新价: "当前价格（元）。"
  实时_涨跌幅: "相对昨收涨跌百分比（%）。"
  实时_振幅: "当日高低点波动幅度（%）。"
  实时_换手率: "成交量/流通市值（%）。"
  实时_量比: "当前量/20日均量。"
  实时_更新时间: "实时数据更新时间。"
  实时_委差: "委买总量减委卖总量。"
  实时_均价: "当日成交均价（元）。"
  实时_涨停价: "涨停价（元）。"
  实时_跌停价: "跌停价（元）。"
  实时_市场类型: "市场类型。"
  MACD_状态: "MACD 趋势状态。"
  MACD_信号: "金叉/死叉等信号。"
  RSI值: "RSI 相对强弱指标值。"
  RSI状态: "超买/超卖/正常。"
  均线排列: "SMA 多头/空头/纠缠。"
  价格与均线关系: "价格与均线关系。"
  EMA排列: "EMA 排列状态。"
  价格与EMA关系: "价格与 EMA 关系。"
  ATR百分比: "ATR 波动率百分比。"
  ATR波动性: "波动性描述。"
  KDJ状态: "KDJ 超买/超卖/正常。"
  KDJ信号: "KDJ 金叉/死叉。"
  OBV趋势: "OBV 上升/下降/持平。"
  OBV背离: "看涨/看跌背离或无。"
  CCI状态: "CCI 强势/弱势/正常。"
  威廉指标_状态: "威廉指标超买/超卖/正常。"
  价格位置_描述: "价格位置描述。"
  量价关系: "价量关系（价涨量增等）。"
  布林带_%B值: "布林带 %B 值。"
  布林带_位置: "布林带位置描述。"
